Subject: Ticket Assigned - Order. 9603928083
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 09:09:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order. 9603928083 Dear Team,

Kindly disregard my previous mail and please find attached pictures of these toys which I had received just half an hour ago. 

The expectations was good as I don’t see any worth in these toys which I paid 90 aed along with delivery charges. 

Kindly arrange someone to collect back all these toys and return my money to my account.  

I was really hoping to be a good surprise from baby shop as it has a good reputation in the market but baby shop surprised me well with these items. 

Thanks 
Amin Uddin

0559097184

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498062